Home | Sitemap | Glossar | Impressum

Sicherheitslücken in TYPO3-Extensions

Das Security-Team hat eine Liste mit TYPO3-Extensions herausgegeben die Sicherheitslücken aufweisen. U.a. ist powermail betroffen.

Die nachfolgende Liste zeigt die TYPO3-Extensions auf:

  • powermail (powermail)
  • Multishop (multishop)
  • meta_feedit (meta_feedit)
  • Library for Frontend plugins (sg_zfelib)
  • Library for Frontend plugins (sg_zlib)
  • Accessible browse results for indexed search (accessible_is_browse_results)
  • Maag Form Captcha (maag_formcaptcha)
  • SB Folderdownload (sb_folderdownload)
  • TEQneers SEO Enhancements (tq_seo)
  • jQuery autocomplete for indexed_search (rzautocomplete)

Es wird empfohlen die aktuellste Version im Extension-Manager zu installieren. Dazu gehst Du im Extension-Manager unter "Import Extensions", suchst nach der entsprechenden Extension mit dem Extension-Key (steht oben in Klammern). Zunächst solltest Du eine Aktualisierung der Extensions vom Repository durchführen. Mit dem Rechts-Klick importierst Du nach Auswahl der richtigen und aktuellen Version die Extension herunter. ggf. muss der TYPO3-Cache gelöscht werden.

Schnellkontakt

Dennis Oezet
WebEntwicklung & Design
Tel: 0160 / 933 679 69
info(at)doemedia(dot)de



Sofortanfrage

Ich interessiere mich für







Meine Kontaktdaten